Central Command Vexira Antivirus Buffer Overflow Vulnerability

Solution:
The vendor has addressed this issue in version 2.1.7.21 of Vexira Antivirus. Users are advised to upgrade by issuing the following command:

vexira --update



 

Privacy Statement
Copyright 2010, SecurityFocus